/*
Theme Name: Helpo - Child
Author: Artureanec
Author URI: http://artureanec.com
Description: -
Version: 1.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: helpo
*/

/* MENU */
.helpo_main-menu > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu,
.helpo_main-menu > li > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li:hover > ul.sub-menu {
	opacity: 1;
	visibility: visible;
}

/* GRIGLIA PROGETTI HOMEPAGE */
#progetti-grid .projects-masonry__details-holder .projects-masonry__details-item{
	display: none; 
}

/* SEARCH FORM */
#is-search-input-12821 {
    line-height: 50px;
    font-weight: 700;
    height: 50px;
    width: 100%;
    border-radius: 50px; 
    padding: 0 30px;
    box-shadow: none;
    transition: background .3s;
}

.is-form-style input.is-search-submit {
	background-image: url(/wp-content/uploads/2025/04/search-lule.png);
	background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
	border-radius: 50px;
	border: none;
	min-width: 50px;
	height: 50px;
}

form.is-form-style input.is-search-submit:hover {
	background-image: url(/wp-content/uploads/2025/04/search-lule.png); 
	background-color: transparent;
	background-repeat: no-repeat;
    background-position: center;
    background-size: 16px;
	border: none;
	transform: none;
}


/* EVEREST FORM */
.everest-forms input[type=text], .everest-forms input[type=tel], .everest-forms input[type=email] {
	line-height: 30px !important;
}

.everest-forms button[type=submit] {
	color: #333333 !important;
    background: #ffffff !important;
	display: inline-block;
	line-height: inherit !important;
    font-size: 12px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    text-align: center;
    border-radius: 50px !important;
    letter-spacing: .050em;
    text-decoration: none;
    min-width: 160px;
    border: 2px solid #efc940 !important;
    -o-transition: all .3s;
    transition: all .3s;
	padding: 14px 50px 14px 50px !important;
	margin-top: 5%;
}

.everest-forms button[type=submit]:hover {
    background-color: #efc940 !important;
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    box-shadow: 0 20px 38px rgba(0, 0, 0, .16);
}

/* FORM */
label.form__field-2 {
	color: #757575;
	font-size: 14px;
    line-height: 50px;
    font-weight: 700;
    width: 100%;
    padding: 0 30px;
    box-shadow: none;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    outline: 0;
}
input.form__field-3 {
	color: #757575;
	font-size: 14px;
    font-weight: 700;
    width: 100%;
    padding: 0 30px;
    box-shadow: none;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    outline: 0;
} 
span.wpcf7-list-item input[type="checkbox"] {
	appearance: auto !important;
	opacity: 1;
	-webkit-appearance: auto !important;
}

/* FORM SOCIO VOLONTARI */
input.clearButton {
	border: none;
    background-color: #f9f7f6;
    font-weight: 600;
    font-size: 22px;
}

/* FOOTER WIDGET */
.footer_widget.widget_nav_menu ul.menu li {
	width: 100% !important;
}

/* RESPONSIVE PART */
@media only screen and (max-width: 1024px) {
	header.helpo_header .helpo_button {
		display: flex;
		width: 15%;
		height: 50%;
		margin-right: 15px;
	}
	div.col-auto.helpo_header_menu_container {
		display: none;
	}
	div.helpo_dropdown-trigger.d-block.d-sm-none {
		display: flex !important;
	}
	.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container {
		display: none;
	}
}

@media only screen and (max-width: 991px) {
	div.helpo_dropdown-trigger.d-none.d-sm-block {
		display: none !important;
	}
}

@media only screen and (max-width: 769px) {
	.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container {
		display: none !important;
	}
}

@media only screen and (max-width: 575px) {
	.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container {
		display: none !important;
	}
} 

@media only screen and (max-width: 415px) {
	.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container {
		display: none !important;
	}
}

@media only screen and (max-width: 376px) {
	.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container {
		display: none !important;
	}
}

@media only screen and (max-width: 321px) {
	.helpo_content_slider_wrapper .helpo_causes_slider_navigation_container {
		display: none !important;
	}
}